Subject: Proxy Error 502

From: "sachin surana" <[email-masked]>
Date: Wed, 26 Nov 2003 07:55:25 -0500 (EST)

Hi,

I am getting the following error. The Apache server is a proxy webserver 
connecting to a virtual ipaddress ( clustered cms server). Could you please 
tell what is the resolution ?

--------------------------------------------------------------------------------

Proxy Error
The proxy server received an invalid response from an upstream server.
The proxy server could not handle the request POST /iw/webdesk/login.

Reason: Could not connect to remote machine: Connection refused

--------------------------------------------------------------------------------

_________________________________________________________________
Garfield on your mobile. Download now. http://server1.msn.co.in/sp03/gprs/ 
How cool can life get?